# Uses of Interface
org.bukkit.inventory.meta.TropicalFishBucketMeta

Packages that use TropicalFishBucketMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of TropicalFishBucketMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return TropicalFishBucketMeta
Modifier and Type
Method
Description
`@NotNull TropicalFishBucketMeta`
TropicalFishBucketMeta.`clone()`